import { websiteUI, pack } from "@/modules";
import { createCtxCreator } from "queenjs/framework";
import { vue_adapter } from "queenjs/framework/adapter/vue";
import { UIRoot } from "queenjs/framework/extends/ui";

const modules = {
  pack
};
export const Pack3dCtx = createCtxCreator(modules, {
  adapter: { vue_adapter },
});
export const usePack3dCtx = Pack3dCtx.use;

export const CreatePack3dCtx = function() {
    return createCtxCreator(modules, {
        adapter: { vue_adapter },
    });
}